Subject: [Healeys] HELP............TIMING

From: Mitch <[email-masked]>
Date: Sun, 5 Jul 2015 13:51:35 +0000 (UTC)

--===============8366157795033954295==
	boundary="----=_Part_8793042_1586235036.1436104295974"

------=_Part_8793042_1586235036.1436104295974
Content-Transfer-Encoding: quoted-printable

Hello ,=20
=C2=A0=20
I have a 1966 bj8.......I have just replaced my original Lucas distributer =
with a new Pertronics distributer .........I turned the engine until the po=
inter was on the tdc mark on the pulley (on the compression stroke) and put=
 the rotor pointing at the #1 spark plug in the dist. cap................NO=
W what do I do? I have a timing light with the degree dial on the back,....=
...........what are the next steps to set the timing correctly?? do I plug =
the vacuum, what degrees,do I have to start the engine??? etc..............=
...................sorry for all the questions=20
=C2=A0=20
Mitch=20

------=_Part_8793042_1586235036.1436104295974
Content-Transfer-Encoding: 7bit

<html><body><div style="font-family: Arial; font-size: 12pt; color: #000000"><DIV>Hello ,</DIV>
<DIV>&nbsp;</DIV>
<DIV>I have a 1966 bj8.......I have just replaced my original Lucas distributer with a new Pertronics distributer .........I turned the engine until the pointer was on the tdc mark on the pulley (on the compression stroke) and put the rotor pointing at the #1 spark plug in the dist. cap................NOW what do I do? I have a timing light with the degree dial on the back,...............what are the next steps to set the timing correctly?? do I plug the vacuum, what degrees,do I have to start the engine??? etc.................................sorry for all the questions</DIV>
<DIV>&nbsp;</DIV>
<DIV>Mitch</DIV></div></body></html>
------=_Part_8793042_1586235036.1436104295974--

--===============8366157795033954295==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============8366157795033954295==--